<?xml version="1.0" encoding="UTF-8"?>
<alto xmlns="http://www.loc.gov/standards/alto/ns-v3#" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.loc.gov/standards/alto/ns-v3# http://www.loc.gov/alto/v3/alto-3-0.xsd">
	<Description>
		<MeasurementUnit>pixel</MeasurementUnit>
		<sourceImageInformation>
			<fileName>img/Laufon_009_preprocessed.jpg</fileName>
		</sourceImageInformation>
		<OCRProcessing ID="OCR_0">
			<ocrProcessingStep>
				<processingSoftware>
					<softwareName>tesseract 5.3.2</softwareName>
				</processingSoftware>
			</ocrProcessingStep>
		</OCRProcessing>
	</Description>
	<Layout>
		<Page WIDTH="631" HEIGHT="764" PHYSICAL_IMG_NR="0" ID="page_0">
			<PrintSpace HPOS="0" VPOS="0" WIDTH="631" HEIGHT="764">
				<ComposedBlock ID="cblock_0" HPOS="142" VPOS="19" WIDTH="137" HEIGHT="22">
					<TextBlock ID="block_0" HPOS="142" VPOS="19" WIDTH="137" HEIGHT="22">
						<TextLine ID="line_0" HPOS="142" VPOS="19" WIDTH="137" HEIGHT="22">
							<String ID="string_0" HPOS="142" VPOS="19" WIDTH="23" HEIGHT="16" WC="0.96" CONTENT="Al"/><SP WIDTH="14" VPOS="19" HPOS="165"/>
							<String ID="string_1" HPOS="179" VPOS="20" WIDTH="16" HEIGHT="15" WC="0.96" CONTENT="la"/><SP WIDTH="13" VPOS="20" HPOS="195"/>
							<String ID="string_2" HPOS="208" VPOS="19" WIDTH="71" HEIGHT="22" WC="0.96" CONTENT="amikoj!"/>
						</TextLine>
					</TextBlock>
				</ComposedBlock>
				<ComposedBlock ID="cblock_1" HPOS="24" VPOS="68" WIDTH="587" HEIGHT="97">
					<TextBlock ID="block_1" HPOS="24" VPOS="68" WIDTH="587" HEIGHT="97">
						<TextLine ID="line_1" HPOS="74" VPOS="68" WIDTH="537" HEIGHT="23">
							<String ID="string_3" HPOS="74" VPOS="68" WIDTH="25" HEIGHT="16" WC="0.96" CONTENT="La"/><SP WIDTH="12" VPOS="68" HPOS="99"/>
							<String ID="string_4" HPOS="111" VPOS="68" WIDTH="60" HEIGHT="17" WC="0.96" CONTENT="eldono"/><SP WIDTH="12" VPOS="68" HPOS="171"/>
							<String ID="string_5" HPOS="183" VPOS="68" WIDTH="20" HEIGHT="16" WC="0.97" CONTENT="de"/><SP WIDTH="13" VPOS="68" HPOS="203"/>
							<String ID="string_6" HPOS="216" VPOS="68" WIDTH="56" HEIGHT="17" WC="0.96" CONTENT="detala"/><SP WIDTH="13" VPOS="68" HPOS="272"/>
							<String ID="string_7" HPOS="285" VPOS="71" WIDTH="69" HEIGHT="19" WC="0.96" CONTENT="raporto"/><SP WIDTH="12" VPOS="71" HPOS="354"/>
							<String ID="string_8" HPOS="366" VPOS="69" WIDTH="26" HEIGHT="21" WC="0.96" CONTENT="pri"/><SP WIDTH="13" VPOS="69" HPOS="392"/>
							<String ID="string_9" HPOS="405" VPOS="69" WIDTH="15" HEIGHT="16" WC="0.97" CONTENT="la"/><SP WIDTH="13" VPOS="69" HPOS="420"/>
							<String ID="string_10" HPOS="433" VPOS="69" WIDTH="73" HEIGHT="22" WC="0.96" CONTENT="oficialaj"/><SP WIDTH="13" VPOS="69" HPOS="506"/>
							<String ID="string_11" HPOS="519" VPOS="70" WIDTH="92" HEIGHT="21" WC="0.97" CONTENT="paroladoj,"/>
						</TextLine>
						<TextLine ID="line_2" HPOS="24" VPOS="92" WIDTH="587" HEIGHT="23">
							<String ID="string_12" HPOS="24" VPOS="92" WIDTH="99" HEIGHT="22" WC="0.96" CONTENT="diskutadoj"/><SP WIDTH="17" VPOS="92" HPOS="123"/>
							<String ID="string_13" HPOS="140" VPOS="93" WIDTH="28" HEIGHT="21" WC="0.96" CONTENT="kaj"/><SP WIDTH="19" VPOS="93" HPOS="168"/>
							<String ID="string_14" HPOS="187" VPOS="93" WIDTH="64" HEIGHT="21" WC="0.96" CONTENT="decidoj"/><SP WIDTH="15" VPOS="93" HPOS="251"/>
							<String ID="string_15" HPOS="266" VPOS="93" WIDTH="20" HEIGHT="16" WC="0.97" CONTENT="de"/><SP WIDTH="14" VPOS="93" HPOS="286"/>
							<String ID="string_16" HPOS="300" VPOS="93" WIDTH="87" HEIGHT="22" WC="0.3" CONTENT="Bulonja"/><SP WIDTH="16" VPOS="93" HPOS="387"/>
							<String ID="string_17" HPOS="403" VPOS="93" WIDTH="83" HEIGHT="21" WC="0.96" CONTENT="kongreso"/><SP WIDTH="18" VPOS="93" HPOS="486"/>
							<String ID="string_18" HPOS="504" VPOS="96" WIDTH="45" HEIGHT="14" WC="0.96" CONTENT="estas"/><SP WIDTH="17" VPOS="96" HPOS="549"/>
							<String ID="string_19" HPOS="566" VPOS="97" WIDTH="45" HEIGHT="14" WC="0.96" CONTENT="certe"/>
						</TextLine>
						<TextLine ID="line_3" HPOS="25" VPOS="117" WIDTH="586" HEIGHT="22">
							<String ID="string_20" HPOS="25" VPOS="117" WIDTH="16" HEIGHT="16" WC="0.97" CONTENT="la"/><SP WIDTH="11" VPOS="117" HPOS="41"/>
							<String ID="string_21" HPOS="52" VPOS="117" WIDTH="34" HEIGHT="22" WC="0.96" CONTENT="plej"/><SP WIDTH="12" VPOS="117" HPOS="86"/>
							<String ID="string_22" HPOS="98" VPOS="118" WIDTH="59" HEIGHT="15" WC="0.96" CONTENT="valora"/><SP WIDTH="12" VPOS="118" HPOS="157"/>
							<String ID="string_23" HPOS="169" VPOS="118" WIDTH="89" HEIGHT="20" WC="0.96" CONTENT="memoraĵo"/><SP WIDTH="13" VPOS="118" HPOS="258"/>
							<String ID="string_24" HPOS="271" VPOS="123" WIDTH="30" HEIGHT="16" WC="0.97" CONTENT="por"/><SP WIDTH="11" VPOS="123" HPOS="301"/>
							<String ID="string_25" HPOS="312" VPOS="118" WIDTH="34" HEIGHT="21" WC="0.97" CONTENT="ĉiuj"/><SP WIDTH="12" VPOS="118" HPOS="346"/>
							<String ID="string_26" HPOS="358" VPOS="118" WIDTH="130" HEIGHT="21" WC="0.96" CONTENT="Esperantistoj,"/><SP WIDTH="15" VPOS="118" HPOS="488"/>
							<String ID="string_27" HPOS="503" VPOS="119" WIDTH="28" HEIGHT="15" WC="0.96" CONTENT="ĉar"/><SP WIDTH="9" VPOS="119" HPOS="531"/>
							<String ID="string_28" HPOS="540" VPOS="119" WIDTH="18" HEIGHT="20" WC="0.93" CONTENT="ĝi"/><SP WIDTH="10" VPOS="119" HPOS="558"/>
							<String ID="string_29" HPOS="568" VPOS="124" WIDTH="43" HEIGHT="11" WC="0.92" CONTENT="mon-"/>
						</TextLine>
						<TextLine ID="line_4" HPOS="24" VPOS="142" WIDTH="586" HEIGHT="23">
							<String ID="string_30" HPOS="24" VPOS="144" WIDTH="36" HEIGHT="14" WC="0.96" CONTENT="tras"/><SP WIDTH="10" VPOS="144" HPOS="60"/>
							<String ID="string_31" HPOS="70" VPOS="142" WIDTH="16" HEIGHT="16" WC="0.96" CONTENT="la"/><SP WIDTH="8" VPOS="142" HPOS="86"/>
							<String ID="string_32" HPOS="94" VPOS="142" WIDTH="60" HEIGHT="21" WC="0.96" CONTENT="gloran"/><SP WIDTH="11" VPOS="142" HPOS="154"/>
							<String ID="string_33" HPOS="165" VPOS="142" WIDTH="72" HEIGHT="20" WC="0.96" CONTENT="venkon,"/><SP WIDTH="13" VPOS="142" HPOS="237"/>
							<String ID="string_34" HPOS="250" VPOS="143" WIDTH="16" HEIGHT="15" WC="0.97" CONTENT="la"/><SP WIDTH="8" VPOS="143" HPOS="266"/>
							<String ID="string_35" HPOS="274" VPOS="142" WIDTH="83" HEIGHT="17" WC="0.96" CONTENT="sukcesan"/><SP WIDTH="11" VPOS="142" HPOS="357"/>
							<String ID="string_36" HPOS="368" VPOS="143" WIDTH="101" HEIGHT="16" WC="0.96" CONTENT="ekzamenon"/><SP WIDTH="11" VPOS="143" HPOS="469"/>
							<String ID="string_37" HPOS="480" VPOS="143" WIDTH="20" HEIGHT="16" WC="0.96" CONTENT="de"/><SP WIDTH="9" VPOS="143" HPOS="500"/>
							<String ID="string_38" HPOS="509" VPOS="143" WIDTH="29" HEIGHT="16" WC="0.96" CONTENT="nia"/><SP WIDTH="9" VPOS="143" HPOS="538"/>
							<String ID="string_39" HPOS="547" VPOS="143" WIDTH="63" HEIGHT="22" WC="0.96" CONTENT="lingvo."/>
						</TextLine>
					</TextBlock>
				</ComposedBlock>
				<ComposedBlock ID="cblock_2" HPOS="20" VPOS="181" WIDTH="591" HEIGHT="479">
					<TextBlock ID="block_2" HPOS="24" VPOS="181" WIDTH="587" HEIGHT="169">
						<TextLine ID="line_5" HPOS="73" VPOS="181" WIDTH="538" HEIGHT="22">
							<String ID="string_40" HPOS="73" VPOS="181" WIDTH="25" HEIGHT="16" WC="0.96" CONTENT="La"/><SP WIDTH="14" VPOS="181" HPOS="98"/>
							<String ID="string_41" HPOS="112" VPOS="181" WIDTH="77" HEIGHT="17" WC="0.96" CONTENT="verkisto"/><SP WIDTH="13" VPOS="181" HPOS="189"/>
							<String ID="string_42" HPOS="202" VPOS="181" WIDTH="37" HEIGHT="16" WC="0.96" CONTENT="uzis"/><SP WIDTH="12" VPOS="181" HPOS="239"/>
							<String ID="string_43" HPOS="251" VPOS="181" WIDTH="16" HEIGHT="16" WC="0.96" CONTENT="la"/><SP WIDTH="12" VPOS="181" HPOS="267"/>
							<String ID="string_44" HPOS="279" VPOS="181" WIDTH="66" HEIGHT="17" WC="0.96" CONTENT="alfaron"/><SP WIDTH="14" VPOS="181" HPOS="345"/>
							<String ID="string_45" HPOS="359" VPOS="182" WIDTH="20" HEIGHT="16" WC="0.92" CONTENT="de"/><SP WIDTH="12" VPOS="182" HPOS="379"/>
							<String ID="string_46" HPOS="391" VPOS="182" WIDTH="81" HEIGHT="16" WC="0.90" CONTENT="l&#39;sistemo"/><SP WIDTH="12" VPOS="182" HPOS="472"/>
							<String ID="string_47" HPOS="484" VPOS="182" WIDTH="127" HEIGHT="21" WC="0.95" CONTENT="Stolze-Schrey"/>
						</TextLine>
						<TextLine ID="line_6" HPOS="24" VPOS="206" WIDTH="586" HEIGHT="21">
							<String ID="string_48" HPOS="24" VPOS="206" WIDTH="16" HEIGHT="16" WC="0.96" CONTENT="al"/><SP WIDTH="14" VPOS="206" HPOS="40"/>
							<String ID="string_49" HPOS="54" VPOS="206" WIDTH="16" HEIGHT="16" WC="0.96" CONTENT="la"/><SP WIDTH="14" VPOS="206" HPOS="70"/>
							<String ID="string_50" HPOS="84" VPOS="206" WIDTH="49" HEIGHT="21" WC="0.96" CONTENT="helpa"/><SP WIDTH="14" VPOS="206" HPOS="133"/>
							<String ID="string_51" HPOS="147" VPOS="206" WIDTH="59" HEIGHT="21" WC="0.96" CONTENT="lingvo"/><SP WIDTH="14" VPOS="206" HPOS="206"/>
							<String ID="string_52" HPOS="220" VPOS="211" WIDTH="30" HEIGHT="16" WC="0.97" CONTENT="por"/><SP WIDTH="14" VPOS="211" HPOS="250"/>
							<String ID="string_53" HPOS="264" VPOS="206" WIDTH="37" HEIGHT="16" WC="0.96" CONTENT="fiksi"/><SP WIDTH="16" VPOS="206" HPOS="301"/>
							<String ID="string_54" HPOS="317" VPOS="206" WIDTH="16" HEIGHT="16" WC="0.96" CONTENT="la"/><SP WIDTH="13" VPOS="206" HPOS="333"/>
							<String ID="string_55" HPOS="346" VPOS="206" WIDTH="77" HEIGHT="21" WC="0.96" CONTENT="parolojn"/><SP WIDTH="10" VPOS="206" HPOS="423"/>
							<String ID="string_56" HPOS="433" VPOS="206" WIDTH="20" HEIGHT="17" WC="0.93" CONTENT="de"/><SP WIDTH="10" VPOS="206" HPOS="453"/>
							<String ID="string_57" HPOS="463" VPOS="207" WIDTH="147" HEIGHT="20" WC="0.81" CONTENT="l&#39;reprezentantoj"/>
						</TextLine>
						<TextLine ID="line_7" HPOS="24" VPOS="230" WIDTH="587" HEIGHT="23">
							<String ID="string_58" HPOS="24" VPOS="230" WIDTH="20" HEIGHT="16" WC="0.96" CONTENT="de"/><SP WIDTH="10" VPOS="230" HPOS="44"/>
							<String ID="string_59" HPOS="54" VPOS="230" WIDTH="16" HEIGHT="16" WC="0.96" CONTENT="la"/><SP WIDTH="13" VPOS="230" HPOS="70"/>
							<String ID="string_60" HPOS="83" VPOS="230" WIDTH="33" HEIGHT="22" WC="0.96" CONTENT="plej"/><SP WIDTH="12" VPOS="230" HPOS="116"/>
							<String ID="string_61" HPOS="128" VPOS="230" WIDTH="75" HEIGHT="21" WC="0.96" CONTENT="diversaj"/><SP WIDTH="13" VPOS="230" HPOS="203"/>
							<String ID="string_62" HPOS="216" VPOS="230" WIDTH="72" HEIGHT="22" WC="0.93" CONTENT="popoloj,"/><SP WIDTH="15" VPOS="230" HPOS="288"/>
							<String ID="string_63" HPOS="303" VPOS="230" WIDTH="112" HEIGHT="22" WC="0.93" CONTENT="konvenintaj"/><SP WIDTH="14" VPOS="230" HPOS="415"/>
							<String ID="string_64" HPOS="429" VPOS="231" WIDTH="16" HEIGHT="16" WC="0.96" CONTENT="al"/><SP WIDTH="10" VPOS="231" HPOS="445"/>
							<String ID="string_65" HPOS="455" VPOS="231" WIDTH="16" HEIGHT="16" WC="0.96" CONTENT="la"/><SP WIDTH="10" VPOS="231" HPOS="471"/>
							<String ID="string_66" HPOS="481" VPOS="231" WIDTH="88" HEIGHT="21" WC="0.96" CONTENT="kongreso,"/><SP WIDTH="14" VPOS="231" HPOS="569"/>
							<String ID="string_67" HPOS="583" VPOS="231" WIDTH="28" HEIGHT="22" WC="0.96" CONTENT="kaj"/>
						</TextLine>
						<TextLine ID="line_8" HPOS="25" VPOS="255" WIDTH="586" HEIGHT="22">
							<String ID="string_68" HPOS="25" VPOS="257" WIDTH="88" HEIGHT="19" WC="0.96" CONTENT="prezentas"/><SP WIDTH="17" VPOS="257" HPOS="113"/>
							<String ID="string_69" HPOS="130" VPOS="260" WIDTH="33" HEIGHT="11" WC="0.96" CONTENT="nun"/><SP WIDTH="15" VPOS="260" HPOS="163"/>
							<String ID="string_70" HPOS="178" VPOS="255" WIDTH="16" HEIGHT="16" WC="0.96" CONTENT="la"/><SP WIDTH="14" VPOS="255" HPOS="194"/>
							<String ID="string_71" HPOS="208" VPOS="255" WIDTH="85" HEIGHT="16" WC="0.96" CONTENT="tradukon"/><SP WIDTH="17" VPOS="255" HPOS="293"/>
							<String ID="string_72" HPOS="310" VPOS="255" WIDTH="19" HEIGHT="17" WC="0.96" CONTENT="de"/><SP WIDTH="14" VPOS="255" HPOS="329"/>
							<String ID="string_73" HPOS="343" VPOS="255" WIDTH="32" HEIGHT="22" WC="0.96" CONTENT="siaj"/><SP WIDTH="17" VPOS="255" HPOS="375"/>
							<String ID="string_74" HPOS="392" VPOS="255" WIDTH="109" HEIGHT="21" WC="0.96" CONTENT="stenografiaj"/><SP WIDTH="17" VPOS="255" HPOS="501"/>
							<String ID="string_75" HPOS="518" VPOS="255" WIDTH="46" HEIGHT="21" WC="0.96" CONTENT="notoj"/><SP WIDTH="17" VPOS="255" HPOS="564"/>
							<String ID="string_76" HPOS="581" VPOS="261" WIDTH="30" HEIGHT="16" WC="0.97" CONTENT="por"/>
						</TextLine>
						<TextLine ID="line_9" HPOS="24" VPOS="279" WIDTH="587" HEIGHT="22">
							<String ID="string_77" HPOS="24" VPOS="279" WIDTH="49" HEIGHT="22" WC="0.97" CONTENT="provi"/><SP WIDTH="14" VPOS="279" HPOS="73"/>
							<String ID="string_78" HPOS="87" VPOS="279" WIDTH="16" HEIGHT="17" WC="0.97" CONTENT="al"/><SP WIDTH="14" VPOS="279" HPOS="103"/>
							<String ID="string_79" HPOS="117" VPOS="279" WIDTH="16" HEIGHT="17" WC="0.97" CONTENT="la"/><SP WIDTH="13" VPOS="279" HPOS="133"/>
							<String ID="string_80" HPOS="146" VPOS="279" WIDTH="77" HEIGHT="22" WC="0.96" CONTENT="publiko,"/><SP WIDTH="15" VPOS="279" HPOS="223"/>
							<String ID="string_81" HPOS="238" VPOS="279" WIDTH="21" HEIGHT="17" WC="0.96" CONTENT="ke"/><SP WIDTH="12" VPOS="279" HPOS="259"/>
							<String ID="string_82" HPOS="271" VPOS="280" WIDTH="16" HEIGHT="16" WC="0.96" CONTENT="la"/><SP WIDTH="12" VPOS="280" HPOS="287"/>
							<String ID="string_83" HPOS="299" VPOS="279" WIDTH="120" HEIGHT="22" WC="0.96" CONTENT="esperantistoj"/><SP WIDTH="13" VPOS="279" HPOS="419"/>
							<String ID="string_84" HPOS="432" VPOS="280" WIDTH="19" HEIGHT="16" WC="0.96" CONTENT="de"/><SP WIDTH="13" VPOS="280" HPOS="451"/>
							<String ID="string_85" HPOS="464" VPOS="280" WIDTH="16" HEIGHT="16" WC="0.97" CONTENT="la"/><SP WIDTH="11" VPOS="280" HPOS="480"/>
							<String ID="string_86" HPOS="491" VPOS="282" WIDTH="39" HEIGHT="14" WC="0.97" CONTENT="tuta"/><SP WIDTH="11" VPOS="282" HPOS="530"/>
							<String ID="string_87" HPOS="541" VPOS="280" WIDTH="70" HEIGHT="16" WC="0.96" CONTENT="landaro"/>
						</TextLine>
						<TextLine ID="line_10" HPOS="25" VPOS="304" WIDTH="586" HEIGHT="21">
							<String ID="string_88" HPOS="25" VPOS="304" WIDTH="50" HEIGHT="16" WC="0.96" CONTENT="facile"/><SP WIDTH="16" VPOS="304" HPOS="75"/>
							<String ID="string_89" HPOS="91" VPOS="304" WIDTH="163" HEIGHT="21" WC="0.96" CONTENT="interkompreniĝis"/><SP WIDTH="18" VPOS="304" HPOS="254"/>
							<String ID="string_90" HPOS="272" VPOS="304" WIDTH="27" HEIGHT="21" WC="0.96" CONTENT="kaj"/><SP WIDTH="18" VPOS="304" HPOS="299"/>
							<String ID="string_91" HPOS="317" VPOS="304" WIDTH="98" HEIGHT="17" WC="0.96" CONTENT="diskutadis"/><SP WIDTH="17" VPOS="304" HPOS="415"/>
							<String ID="string_92" HPOS="432" VPOS="310" WIDTH="29" HEIGHT="15" WC="0.96" CONTENT="per"/><SP WIDTH="16" VPOS="310" HPOS="461"/>
							<String ID="string_93" HPOS="477" VPOS="304" WIDTH="16" HEIGHT="16" WC="0.97" CONTENT="la"/><SP WIDTH="16" VPOS="304" HPOS="493"/>
							<String ID="string_94" HPOS="509" VPOS="304" WIDTH="58" HEIGHT="21" WC="0.93" CONTENT="lingvo"/><SP WIDTH="14" VPOS="304" HPOS="567"/>
							<String ID="string_95" HPOS="581" VPOS="305" WIDTH="30" HEIGHT="16" WC="0.91" CONTENT="Es-"/>
						</TextLine>
						<TextLine ID="line_11" HPOS="25" VPOS="330" WIDTH="75" HEIGHT="20">
							<String ID="string_96" HPOS="25" VPOS="330" WIDTH="75" HEIGHT="20" WC="0.80" CONTENT="peranto."/>
						</TextLine>
					</TextBlock>
					<TextBlock ID="block_3" HPOS="23" VPOS="360" WIDTH="588" HEIGHT="115">
						<TextLine ID="line_12" HPOS="73" VPOS="360" WIDTH="538" HEIGHT="22">
							<String ID="string_97" HPOS="73" VPOS="361" WIDTH="76" HEIGHT="21" WC="0.96" CONTENT="Legante"/><SP WIDTH="15" VPOS="361" HPOS="149"/>
							<String ID="string_98" HPOS="164" VPOS="361" WIDTH="17" HEIGHT="16" WC="0.96" CONTENT="la"/><SP WIDTH="15" VPOS="361" HPOS="181"/>
							<String ID="string_99" HPOS="196" VPOS="362" WIDTH="81" HEIGHT="20" WC="0.96" CONTENT="raporton"/><SP WIDTH="14" VPOS="362" HPOS="277"/>
							<String ID="string_100" HPOS="291" VPOS="361" WIDTH="16" HEIGHT="16" WC="0.96" CONTENT="la"/><SP WIDTH="13" VPOS="361" HPOS="307"/>
							<String ID="string_101" HPOS="320" VPOS="361" WIDTH="113" HEIGHT="20" WC="0.96" CONTENT="kongresanoj"/><SP WIDTH="18" VPOS="361" HPOS="433"/>
							<String ID="string_102" HPOS="451" VPOS="360" WIDTH="66" HEIGHT="22" WC="0.96" CONTENT="duafoje"/><SP WIDTH="16" VPOS="360" HPOS="517"/>
							<String ID="string_103" HPOS="533" VPOS="360" WIDTH="78" HEIGHT="17" WC="0.96" CONTENT="travivos"/>
						</TextLine>
						<TextLine ID="line_13" HPOS="24" VPOS="385" WIDTH="586" HEIGHT="22">
							<String ID="string_104" HPOS="24" VPOS="385" WIDTH="16" HEIGHT="16" WC="0.93" CONTENT="la"/><SP WIDTH="12" VPOS="385" HPOS="40"/>
							<String ID="string_105" HPOS="52" VPOS="385" WIDTH="130" HEIGHT="22" WC="0.93" CONTENT="impresplenajn"/><SP WIDTH="13" VPOS="385" HPOS="182"/>
							<String ID="string_106" HPOS="195" VPOS="385" WIDTH="59" HEIGHT="22" WC="0.96" CONTENT="horojn"/><SP WIDTH="13" VPOS="385" HPOS="254"/>
							<String ID="string_107" HPOS="267" VPOS="385" WIDTH="20" HEIGHT="16" WC="0.96" CONTENT="de"/><SP WIDTH="11" VPOS="385" HPOS="287"/>
							<String ID="string_108" HPOS="298" VPOS="385" WIDTH="167" HEIGHT="21" WC="0.96" CONTENT="Bulonjo-sur-Maro,"/><SP WIDTH="15" VPOS="385" HPOS="465"/>
							<String ID="string_109" HPOS="480" VPOS="385" WIDTH="28" HEIGHT="22" WC="0.96" CONTENT="kaj"/><SP WIDTH="13" VPOS="385" HPOS="508"/>
							<String ID="string_110" HPOS="521" VPOS="386" WIDTH="15" HEIGHT="15" WC="0.93" CONTENT="la"/><SP WIDTH="12" VPOS="386" HPOS="536"/>
							<String ID="string_111" HPOS="548" VPOS="385" WIDTH="62" HEIGHT="16" WC="0.92" CONTENT="nekon-"/>
						</TextLine>
						<TextLine ID="line_14" HPOS="24" VPOS="409" WIDTH="587" HEIGHT="22">
							<String ID="string_112" HPOS="24" VPOS="409" WIDTH="77" HEIGHT="22" WC="0.93" CONTENT="gresanoj"/><SP WIDTH="17" VPOS="409" HPOS="101"/>
							<String ID="string_113" HPOS="118" VPOS="410" WIDTH="67" HEIGHT="16" WC="0.96" CONTENT="ricevos"/><SP WIDTH="16" VPOS="410" HPOS="185"/>
							<String ID="string_114" HPOS="201" VPOS="410" WIDTH="16" HEIGHT="16" WC="0.96" CONTENT="la"/><SP WIDTH="16" VPOS="410" HPOS="217"/>
							<String ID="string_115" HPOS="233" VPOS="409" WIDTH="33" HEIGHT="22" WC="0.96" CONTENT="plej"/><SP WIDTH="18" VPOS="409" HPOS="266"/>
							<String ID="string_116" HPOS="284" VPOS="410" WIDTH="59" HEIGHT="16" WC="0.96" CONTENT="klaran"/><SP WIDTH="19" VPOS="410" HPOS="343"/>
							<String ID="string_117" HPOS="362" VPOS="410" WIDTH="57" HEIGHT="16" WC="0.96" CONTENT="bildon"/><SP WIDTH="17" VPOS="410" HPOS="419"/>
							<String ID="string_118" HPOS="436" VPOS="409" WIDTH="20" HEIGHT="17" WC="0.96" CONTENT="de"/><SP WIDTH="17" VPOS="409" HPOS="456"/>
							<String ID="string_119" HPOS="473" VPOS="410" WIDTH="15" HEIGHT="15" WC="0.96" CONTENT="la"/><SP WIDTH="16" VPOS="410" HPOS="488"/>
							<String ID="string_120" HPOS="504" VPOS="409" WIDTH="59" HEIGHT="22" WC="0.93" CONTENT="gravaj"/><SP WIDTH="16" VPOS="409" HPOS="563"/>
							<String ID="string_121" HPOS="579" VPOS="415" WIDTH="32" HEIGHT="10" WC="0.93" CONTENT="mo-"/>
						</TextLine>
						<TextLine ID="line_15" HPOS="24" VPOS="434" WIDTH="587" HEIGHT="22">
							<String ID="string_122" HPOS="24" VPOS="434" WIDTH="62" HEIGHT="22" WC="0.96" CONTENT="mentoj"/><SP WIDTH="18" VPOS="434" HPOS="86"/>
							<String ID="string_123" HPOS="104" VPOS="440" WIDTH="19" HEIGHT="11" WC="0.96" CONTENT="en"/><SP WIDTH="19" VPOS="440" HPOS="123"/>
							<String ID="string_124" HPOS="142" VPOS="434" WIDTH="36" HEIGHT="22" WC="0.96" CONTENT="kiuj"/><SP WIDTH="18" VPOS="434" HPOS="178"/>
							<String ID="string_125" HPOS="196" VPOS="435" WIDTH="17" HEIGHT="16" WC="0.96" CONTENT="la"/><SP WIDTH="20" VPOS="435" HPOS="213"/>
							<String ID="string_126" HPOS="233" VPOS="440" WIDTH="55" HEIGHT="16" WC="0.96" CONTENT="„nova"/><SP WIDTH="17" VPOS="440" HPOS="288"/>
							<String ID="string_127" HPOS="305" VPOS="434" WIDTH="58" HEIGHT="17" WC="0.95" CONTENT="sento“"/><SP WIDTH="20" VPOS="434" HPOS="363"/>
							<String ID="string_128" HPOS="383" VPOS="440" WIDTH="38" HEIGHT="11" WC="0.94" CONTENT="vere"/><SP WIDTH="18" VPOS="440" HPOS="421"/>
							<String ID="string_129" HPOS="439" VPOS="434" WIDTH="99" HEIGHT="20" WC="0.96" CONTENT="ekformiĝis"/><SP WIDTH="19" VPOS="434" HPOS="538"/>
							<String ID="string_130" HPOS="557" VPOS="440" WIDTH="20" HEIGHT="10" WC="0.96" CONTENT="en"/><SP WIDTH="17" VPOS="440" HPOS="577"/>
							<String ID="string_131" HPOS="594" VPOS="434" WIDTH="17" HEIGHT="16" WC="0.96" CONTENT="la"/>
						</TextLine>
						<TextLine ID="line_16" HPOS="23" VPOS="459" WIDTH="65" HEIGHT="16">
							<String ID="string_132" HPOS="23" VPOS="459" WIDTH="65" HEIGHT="16" WC="0.96" CONTENT="mondo."/>
						</TextLine>
					</TextBlock>
					<TextBlock ID="block_4" HPOS="20" VPOS="490" WIDTH="589" HEIGHT="170">
						<TextLine ID="line_17" HPOS="71" VPOS="490" WIDTH="538" HEIGHT="20">
							<String ID="string_133" HPOS="71" VPOS="491" WIDTH="100" HEIGHT="16" WC="0.92" CONTENT="Donacante"/><SP WIDTH="17" VPOS="491" HPOS="171"/>
							<String ID="string_134" HPOS="188" VPOS="491" WIDTH="17" HEIGHT="16" WC="0.96" CONTENT="la"/><SP WIDTH="18" VPOS="491" HPOS="205"/>
							<String ID="string_135" HPOS="223" VPOS="491" WIDTH="81" HEIGHT="16" WC="0.96" CONTENT="verketon"/><SP WIDTH="16" VPOS="491" HPOS="304"/>
							<String ID="string_136" HPOS="320" VPOS="491" WIDTH="16" HEIGHT="16" WC="0.96" CONTENT="al"/><SP WIDTH="15" VPOS="491" HPOS="336"/>
							<String ID="string_137" HPOS="351" VPOS="491" WIDTH="15" HEIGHT="16" WC="0.96" CONTENT="la"/><SP WIDTH="17" VPOS="491" HPOS="366"/>
							<String ID="string_138" HPOS="383" VPOS="491" WIDTH="88" HEIGHT="16" WC="0.96" CONTENT="tutmonda"/><SP WIDTH="16" VPOS="491" HPOS="471"/>
							<String ID="string_139" HPOS="487" VPOS="490" WIDTH="122" HEIGHT="20" WC="0.96" CONTENT="samideanaro,"/>
						</TextLine>
						<TextLine ID="line_18" HPOS="22" VPOS="514" WIDTH="587" HEIGHT="22">
							<String ID="string_140" HPOS="22" VPOS="515" WIDTH="16" HEIGHT="16" WC="0.97" CONTENT="la"/><SP WIDTH="8" VPOS="515" HPOS="38"/>
							<String ID="string_141" HPOS="46" VPOS="517" WIDTH="60" HEIGHT="15" WC="0.96" CONTENT="aŭtoro"/><SP WIDTH="10" VPOS="517" HPOS="106"/>
							<String ID="string_142" HPOS="116" VPOS="515" WIDTH="47" HEIGHT="17" WC="0.97" CONTENT="diras"/><SP WIDTH="10" VPOS="515" HPOS="163"/>
							<String ID="string_143" HPOS="173" VPOS="516" WIDTH="54" HEIGHT="16" WC="0.96" CONTENT="koran"/><SP WIDTH="10" VPOS="516" HPOS="227"/>
							<String ID="string_144" HPOS="237" VPOS="515" WIDTH="67" HEIGHT="17" WC="0.97" CONTENT="dankon"/><SP WIDTH="11" VPOS="515" HPOS="304"/>
							<String ID="string_145" HPOS="315" VPOS="516" WIDTH="15" HEIGHT="15" WC="0.96" CONTENT="al"/><SP WIDTH="10" VPOS="516" HPOS="330"/>
							<String ID="string_146" HPOS="340" VPOS="515" WIDTH="33" HEIGHT="21" WC="0.96" CONTENT="ĉiuj"/><SP WIDTH="13" VPOS="515" HPOS="373"/>
							<String ID="string_147" HPOS="386" VPOS="515" WIDTH="68" HEIGHT="21" WC="0.96" CONTENT="amikoj,"/><SP WIDTH="14" VPOS="515" HPOS="454"/>
							<String ID="string_148" HPOS="468" VPOS="515" WIDTH="35" HEIGHT="20" WC="0.96" CONTENT="kiuj"/><SP WIDTH="13" VPOS="515" HPOS="503"/>
							<String ID="string_149" HPOS="516" VPOS="521" WIDTH="29" HEIGHT="15" WC="0.96" CONTENT="per"/><SP WIDTH="12" VPOS="521" HPOS="545"/>
							<String ID="string_150" HPOS="557" VPOS="514" WIDTH="52" HEIGHT="17" WC="0.96" CONTENT="sendo"/>
						</TextLine>
						<TextLine ID="line_19" HPOS="21" VPOS="539" WIDTH="587" HEIGHT="23">
							<String ID="string_151" HPOS="21" VPOS="540" WIDTH="20" HEIGHT="16" WC="0.96" CONTENT="de"/><SP WIDTH="14" VPOS="540" HPOS="41"/>
							<String ID="string_152" HPOS="55" VPOS="540" WIDTH="72" HEIGHT="22" WC="0.96" CONTENT="resumoj"/><SP WIDTH="14" VPOS="540" HPOS="127"/>
							<String ID="string_153" HPOS="141" VPOS="542" WIDTH="21" HEIGHT="14" WC="0.96" CONTENT="aŭ"/><SP WIDTH="15" VPOS="542" HPOS="162"/>
							<String ID="string_154" HPOS="177" VPOS="540" WIDTH="19" HEIGHT="16" WC="0.96" CONTENT="de"/><SP WIDTH="14" VPOS="540" HPOS="196"/>
							<String ID="string_155" HPOS="210" VPOS="540" WIDTH="49" HEIGHT="22" WC="0.96" CONTENT="bonaj"/><SP WIDTH="17" VPOS="540" HPOS="259"/>
							<String ID="string_156" HPOS="276" VPOS="539" WIDTH="74" HEIGHT="22" WC="0.96" CONTENT="konsiloj"/><SP WIDTH="17" VPOS="539" HPOS="350"/>
							<String ID="string_157" HPOS="367" VPOS="539" WIDTH="75" HEIGHT="22" WC="0.96" CONTENT="faciligis"/><SP WIDTH="14" VPOS="539" HPOS="442"/>
							<String ID="string_158" HPOS="456" VPOS="540" WIDTH="16" HEIGHT="15" WC="0.97" CONTENT="la"/><SP WIDTH="14" VPOS="540" HPOS="472"/>
							<String ID="string_159" HPOS="486" VPOS="540" WIDTH="88" HEIGHT="21" WC="0.96" CONTENT="plenumon"/><SP WIDTH="15" VPOS="540" HPOS="574"/>
							<String ID="string_160" HPOS="589" VPOS="539" WIDTH="19" HEIGHT="16" WC="0.96" CONTENT="de"/>
						</TextLine>
						<TextLine ID="line_20" HPOS="21" VPOS="564" WIDTH="588" HEIGHT="22">
							<String ID="string_161" HPOS="21" VPOS="565" WIDTH="130" HEIGHT="21" WC="0.34" CONTENT="entreprenita"/><SP WIDTH="17" VPOS="565" HPOS="151"/>
							<String ID="string_162" HPOS="168" VPOS="564" WIDTH="56" HEIGHT="20" WC="0.96" CONTENT="tasko,"/><SP WIDTH="20" VPOS="564" HPOS="224"/>
							<String ID="string_163" HPOS="244" VPOS="564" WIDTH="27" HEIGHT="22" WC="0.96" CONTENT="kaj"/><SP WIDTH="18" VPOS="564" HPOS="271"/>
							<String ID="string_164" HPOS="289" VPOS="564" WIDTH="12" HEIGHT="16" WC="0.97" CONTENT="li"/><SP WIDTH="17" VPOS="564" HPOS="301"/>
							<String ID="string_165" HPOS="318" VPOS="570" WIDTH="73" HEIGHT="16" WC="0.96" CONTENT="esperas,"/><SP WIDTH="19" VPOS="570" HPOS="391"/>
							<String ID="string_166" HPOS="410" VPOS="564" WIDTH="20" HEIGHT="16" WC="0.96" CONTENT="ke"/><SP WIDTH="18" VPOS="564" HPOS="430"/>
							<String ID="string_167" HPOS="448" VPOS="564" WIDTH="16" HEIGHT="16" WC="0.96" CONTENT="la"/><SP WIDTH="18" VPOS="564" HPOS="464"/>
							<String ID="string_168" HPOS="482" VPOS="564" WIDTH="57" HEIGHT="16" WC="0.96" CONTENT="laboro"/><SP WIDTH="18" VPOS="564" HPOS="539"/>
							<String ID="string_169" HPOS="557" VPOS="564" WIDTH="52" HEIGHT="16" WC="0.96" CONTENT="farita"/>
						</TextLine>
						<TextLine ID="line_21" HPOS="21" VPOS="588" WIDTH="587" HEIGHT="23">
							<String ID="string_170" HPOS="21" VPOS="589" WIDTH="45" HEIGHT="16" WC="0.97" CONTENT="inter"/><SP WIDTH="12" VPOS="589" HPOS="66"/>
							<String ID="string_171" HPOS="78" VPOS="589" WIDTH="16" HEIGHT="16" WC="0.96" CONTENT="la"/><SP WIDTH="13" VPOS="589" HPOS="94"/>
							<String ID="string_172" HPOS="107" VPOS="589" WIDTH="33" HEIGHT="22" WC="0.97" CONTENT="plej"/><SP WIDTH="14" VPOS="589" HPOS="140"/>
							<String ID="string_173" HPOS="154" VPOS="589" WIDTH="47" HEIGHT="22" WC="0.96" CONTENT="vivaj"/><SP WIDTH="12" VPOS="589" HPOS="201"/>
							<String ID="string_174" HPOS="213" VPOS="589" WIDTH="78" HEIGHT="22" WC="0.96" CONTENT="impresoj"/><SP WIDTH="11" VPOS="589" HPOS="291"/>
							<String ID="string_175" HPOS="302" VPOS="589" WIDTH="20" HEIGHT="16" WC="0.97" CONTENT="de"/><SP WIDTH="10" VPOS="589" HPOS="322"/>
							<String ID="string_176" HPOS="332" VPOS="589" WIDTH="16" HEIGHT="16" WC="0.97" CONTENT="la"/><SP WIDTH="9" VPOS="589" HPOS="348"/>
							<String ID="string_177" HPOS="357" VPOS="589" WIDTH="117" HEIGHT="21" WC="0.96" CONTENT="neforgesebla"/><SP WIDTH="13" VPOS="589" HPOS="474"/>
							<String ID="string_178" HPOS="487" VPOS="588" WIDTH="88" HEIGHT="22" WC="0.96" CONTENT="kongreso,"/><SP WIDTH="13" VPOS="588" HPOS="575"/>
							<String ID="string_179" HPOS="588" VPOS="594" WIDTH="20" HEIGHT="10" WC="0.97" CONTENT="ne"/>
						</TextLine>
						<TextLine ID="line_22" HPOS="20" VPOS="612" WIDTH="588" HEIGHT="23">
							<String ID="string_180" HPOS="20" VPOS="616" WIDTH="38" HEIGHT="14" WC="0.96" CONTENT="estu"/><SP WIDTH="19" VPOS="616" HPOS="58"/>
							<String ID="string_181" HPOS="77" VPOS="614" WIDTH="75" HEIGHT="16" WC="0.96" CONTENT="senutila"/><SP WIDTH="21" VPOS="614" HPOS="152"/>
							<String ID="string_182" HPOS="173" VPOS="619" WIDTH="31" HEIGHT="16" WC="0.96" CONTENT="por"/><SP WIDTH="19" VPOS="619" HPOS="204"/>
							<String ID="string_183" HPOS="223" VPOS="614" WIDTH="15" HEIGHT="16" WC="0.96" CONTENT="la"/><SP WIDTH="19" VPOS="614" HPOS="238"/>
							<String ID="string_184" HPOS="257" VPOS="613" WIDTH="53" HEIGHT="16" WC="0.96" CONTENT="ĉiama"/><SP WIDTH="20" VPOS="613" HPOS="310"/>
							<String ID="string_185" HPOS="330" VPOS="613" WIDTH="102" HEIGHT="22" WC="0.96" CONTENT="progresado"/><SP WIDTH="19" VPOS="613" HPOS="432"/>
							<String ID="string_186" HPOS="451" VPOS="613" WIDTH="20" HEIGHT="16" WC="0.96" CONTENT="de"/><SP WIDTH="19" VPOS="613" HPOS="471"/>
							<String ID="string_187" HPOS="490" VPOS="613" WIDTH="28" HEIGHT="16" WC="0.95" CONTENT="nia"/><SP WIDTH="18" VPOS="613" HPOS="518"/>
							<String ID="string_188" HPOS="536" VPOS="612" WIDTH="72" HEIGHT="17" WC="0.96" CONTENT="mirinda"/>
						</TextLine>
						<TextLine ID="line_23" HPOS="21" VPOS="638" WIDTH="63" HEIGHT="22">
							<String ID="string_189" HPOS="21" VPOS="638" WIDTH="63" HEIGHT="22" WC="0.96" CONTENT="lingvo."/>
						</TextLine>
					</TextBlock>
				</ComposedBlock>
				<ComposedBlock ID="cblock_3" HPOS="69" VPOS="681" WIDTH="487" HEIGHT="23">
					<TextBlock ID="block_5" HPOS="69" VPOS="681" WIDTH="487" HEIGHT="23">
						<TextLine ID="line_24" HPOS="69" VPOS="681" WIDTH="487" HEIGHT="23">
							<String ID="string_190" HPOS="69" VPOS="683" WIDTH="66" HEIGHT="16" WC="0.96" CONTENT="Laŭfon"/><SP WIDTH="14" VPOS="683" HPOS="135"/>
							<String ID="string_191" HPOS="149" VPOS="682" WIDTH="87" HEIGHT="22" WC="0.96" CONTENT="(Svisujo),"/><SP WIDTH="14" VPOS="682" HPOS="236"/>
							<String ID="string_192" HPOS="250" VPOS="688" WIDTH="21" HEIGHT="11" WC="0.96" CONTENT="en"/><SP WIDTH="14" VPOS="688" HPOS="271"/>
							<String ID="string_193" HPOS="285" VPOS="682" WIDTH="16" HEIGHT="17" WC="0.97" CONTENT="la"/><SP WIDTH="14" VPOS="682" HPOS="301"/>
							<String ID="string_194" HPOS="315" VPOS="681" WIDTH="105" HEIGHT="18" WC="0.96" CONTENT="Kristnaska"/><SP WIDTH="13" VPOS="681" HPOS="420"/>
							<String ID="string_195" HPOS="433" VPOS="684" WIDTH="56" HEIGHT="19" WC="0.96" CONTENT="tempo"/><SP WIDTH="15" VPOS="684" HPOS="489"/>
							<String ID="string_196" HPOS="504" VPOS="681" WIDTH="52" HEIGHT="17" WC="0.95" CONTENT="1905."/>
						</TextLine>
					</TextBlock>
				</ComposedBlock>
				<ComposedBlock ID="cblock_4" HPOS="379" VPOS="726" WIDTH="203" HEIGHT="19">
					<TextBlock ID="block_6" HPOS="379" VPOS="726" WIDTH="203" HEIGHT="19">
						<TextLine ID="line_25" HPOS="379" VPOS="726" WIDTH="203" HEIGHT="19">
							<String ID="string_197" HPOS="379" VPOS="726" WIDTH="31" HEIGHT="16" WC="0.95" CONTENT="Fr."/><SP WIDTH="14" VPOS="726" HPOS="410"/>
							<String ID="string_198" HPOS="424" VPOS="726" WIDTH="158" HEIGHT="19" WC="0.94" CONTENT="Schneeberger."/>
						</TextLine>
					</TextBlock>
				</ComposedBlock>
			</PrintSpace>
		</Page>
	</Layout>
</alto>
